import 'package:flutter/material.dart';

class ColorManager {
  static Color backgroundColor = Colors.white;
  static Color primary = const Color(0xff722570);
  static Color link = const Color(0xff1868AB);
  static Color grey = const Color(0xff595959);
}
